<!-- Navigation-->
<%= render "page/navbar" %>

<!-- Masthead-->
<%= render "page/masthead" %>

<!-- About-->
<%= render "page/about" %>

<!-- Services-->
<%= render "page/services" %>

<!-- Portfolio-->
<%= render "page/portfolio" %>

<!-- Contact-->
<%= render "page/contact" %>

<!-- Footer-->
<%= render "page/footer" %>
